@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url('../fonts/Urbanist-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 0px;
}

::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background: #8800ff;
}

html {
    scroll-behavior: smooth;
}

body {
    font-size: 16px;
    color: #000;
    overflow-x: hidden;
    background: #fff
}

body,h1,h2,h3,h4,h5,h6,p,a,li,span,strong,input,label {
    font-family: 'Urbanist';
}

/* headings */
h1,h2,h3,h4,h5,h6,p {
    line-height: 1.2;
    padding: 0;
    margin: 0px;
}

a {
    text-decoration: none;
    color: #fff;
    display: block;
}

a:hover {
    text-decoration: none;
    color: #ffffff;
}

a:focus {
    outline: none;
    text-decoration: none;
}

figure {
    margin: 0
}

img {
    border: 0px;
    outline: none;
    max-width: 100%
}

ul {
    padding: 0px;
    margin: 0px
}

ul,li {
    list-style-type: none;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

/*global css*/
.c-white {
    color: #fff
}

.c-dark {
    color: rgb(14,34,91);
}

.c-pink {
    color: #e2006e;
}

.c-blue {
    color: #0087cd;
}

.main-heading {
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
}

.main-pera {
    font-size: 22px;
    color: rgb(96,96,96);
    line-height: 1.5;
}

.my-tabs {
    display: none;
}

.my-tabs.current {
    display: block;
}

.thankyou-sec {
    text-align: center;
    height: 100vh;
    display: flex;
    background: #000;
}

.thankyou-sec .container {
    align-self: center;
}

.thankyou-sec h4 {
    font-size: 130px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -1.4px;
}

.thankyou-sec p {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    color: #fff;
    width: 60%;
    margin: auto;
    padding: 10px 0;
}

.btn-wrap {
    gap: 10px;
}

header {
    padding: 15px 30px;
    position: fixed;
    width: 100%;
    z-index: 2;
    background: #000000d4;
    backdrop-filter: blur(10px);
}

header .logo-wrap {
}

header .logo-wrap img {
    width: auto;
}

header .menu-item {
}

header .menu-item ul {
    align-items: center;
    justify-content: center;
    gap: 25px;
}

header .menu-item ul li {
}

header .menu-item ul li a {
    padding-bottom: 5px;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    transition: 0.3s linear;
    position: relative;
}

header .menu-item ul li a:hover {
    color: #0dcaf0;
}

header .menu-item ul li a:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 0;
    height: 2px;
    background: #0dcaf0;
    transition: 0.3s linear;
}

header .menu-item ul li a:hover:before {
    width: 90%;
}

.home-banner {
    position: relative;
    overflow: hidden;
}

.home-banner .content-wraper img {
    width: 40%;
    margin: 20px auto;
}

.home-services {
    padding: 40px 30px;
    background-image: url(../images/white-lines-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.home-services .box-wrapper {
    position: relative;
    transition: 0.3s linear;
    border: 4px solid transparent;
}

.home-services .box-wrapper img {
}

.home-services .box-wrapper .content {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.home-services .box-wrapper .content h2 {
    font-size: 40px;
    color: rgb(255,255,255);
    text-align: center;
    width: 90%;
}

.home-services .box-wrapper .content a {
    display: inline-block;
    font-size: 18px;
    border-radius: 8px;
    border: 2px solid;
    padding: 10px 30px;
    margin-top: 20px;
    transition: 0.4s linear;
}

.home-services .box-wrapper:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 65%);
    top: 0;
    left: 0;
}

.home-services .box-wrapper:hover {
    box-shadow: 1px 1px 7px #000;
    border-color: #c61ac6;
}

.home-services .box-wrapper:hover .content a {
    background: #c61ac6;
    border-color: #c61ac6;
}

.bottom-content {
    padding-top: 100px;
}

.bottom-content .content {
    text-align: end;
}

.bottom-content .content h4 {
    font-size: 26px;
    color: rgb(230,0,255);
    font-weight: bold;
    text-transform: uppercase;
}

.btn-wrapper {
    gap: 20px;
}

.btn-wrapper li {
}

.btn-size {
    font-size: 22px;
    line-height: 1.4;
    font-weight: 500;
    padding: 8px 25px;
    border-radius: 6px;
    transition: 0.4s linear;
    position: relative;
    overflow: hidden;
}

.btn-purple {
    background: #8800ff;
    color: #fff;
}

.btn-size:before {
    content: '';
    position: absolute;
    height: 0;
    width: 100%;
    background: #333;
    left: 0;
    top: 0;
    transition: 0.4s linear;
}

.btn-size:hover:before {
    height: 100%;
}

.btn-size span {
    position: relative;
}

.btn-black {
    background: #000;
}

.header-btn {
    text-align: end;
}

.header-btn a {
    padding-bottom: 5px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    transition: 0.3s linear;
    position: relative;
}

.header-btn a:hover {
    color: #0dcaf0;
}

.home-banner .content-wraper {
    /* margin: auto; */
    /* display: flex; */
    flex-direction: column;
    justify-content: center;
    /* color: #fff; */
    /* position: relative; */
    align-self: center;
    margin-top: 5%;
}

.home-banner .content-wraper h3 {
    font-size: 26px;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: 2px;
}

.home-banner .content-wraper h1 {
    letter-spacing: -0.05em;
    color: rgb(255,255,255);
    line-height: 1.2;
    font-size: 90px;
    /* Adjust size as needed */
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    /* Gradient colors */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    /* fallback for old browsers */
    /* Chrome 10-25, Safari 5.1-6 */
    background-image: linear-gradient(to right,#3a7bd5,#00d2ff);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.home-banner .content-wraper p {
    font-size: 25px;
    width: 50%;
    color: #fff;
    line-height: 1.5;
    margin: auto;
}

.btn-blue {
    background: linear-gradient(to right,#3a7bd5,#00d2ff);
}

.phone svg {
    margin-right: 10px;
    width: 18px;
    height: 18px;
}

.phone svg path {
    fill: #0dcaf0;
}

.phone svg path:nth-child(2) {
    -webkit-animation: header-phone 1s infinite cubic-bezier(.1,.57,.5,1);
    animation: header-phone 1s infinite cubic-bezier(.1,.57,.5,1);
}

.phone svg path:nth-child(3) {
    -webkit-animation: header-phone2 1s infinite cubic-bezier(.1,.57,.5,1);
    animation: header-phone2 1s infinite cubic-bezier(.1,.57,.5,1);
}

.home-services .content {
}

.home-services .content h3 {
    color: #0088cc;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.7em;
    letter-spacing: 2px;
}

.home-services .content h2 {
    font-size: 38.5px;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: -1.925px;
    padding: 15px 0;
}

.home-services .content p {
    font-size: 15.4px;
    line-height: 26px;
}

.home-services .content h6 {
    color: #212529;
    font-size: 23.1px;
    line-height: 1.4em;
    font-weight: 500;
    padding-bottom: 10px;
}

.btn-outline {
    padding: 0;
    font-size: 16.8px;
    font-weight: 700;
    color: #0088cc;
}

.btn-outline:hover {
    color: #000;
}

.btn-outline:hover:before {
    display: none;
}

.counter-sec {
    background-color: #0088cc!important;
    !i;!;}

.counter-sec .content-wrap {
    text-align: center;
    color: #fff;
}

.counter-sec .content-wrap .icon {
}

.counter-sec .content-wrap .icon svg {
}

.counter-sec .content-wrap .numb {
    display: flex;
    justify-content: center;
    gap: 5px;
}

.counter-sec .content-wrap .numb span {
    font-size: 40px;
    line-height: 1.5;
}

.counter-sec .content-wrap p {
    font-size: 14px;
    font-weight: 500;
    line-height: 1em;
    letter-spacing: 0px;
    color: #FFFFFF99;
}

.sec-4 {
    padding: 40px 30px;
    background-image: url(../images/white-lines-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.sec-4 .content {
}

.sec-4 .content h3 {
    color: #0088cc;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.7em;
    letter-spacing: 2px;
}

.sec-4 .content h2 {
    font-size: 38.5px;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: -1.925px;
    padding: 15px 0;
}

.sec-4 .content .serv-wrapper {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-top: 25px;
}

.sec-4 .content .serv-wrapper li {
    display: flex;
    align-items: center;
    gap: 15px;
}

.sec-4 .content .serv-wrapper li span {
}

.sec-4 .content .serv-wrapper li span.img {
    flex: 0 0 15%;
}

.sec-4 .content .serv-wrapper li span.content {
}

.sec-4 .content .serv-wrapper li span.content h4 {
    font-size: 25px;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: 0.925px;
    padding: 0 0 10px 0;
}

.sec-4 .content .serv-wrapper li span.content p {
    font-size: 15.4px;
    line-height: 26px;
}

.sec-4 .img-wrap {
    position: relative;
    text-align: end;
}

.sec-4 .img-wrap img {
}

.sec-4 .img-wrap img.one {
    position: absolute;
    bottom: 0;
    left: 70px;
    filter: drop-shadow(2px 4px 6px black);
}

.sec-4 .img-wrap img.two {
    margin-right: auto;
}

.sec-4 .content .serv-wrapper li span.img img {
    mix-blend-mode: darken;
}

.heading {
    text-align: center;
    color: #454343;
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-bottom: 70px;
    text-transform: uppercase;
    z-index: 999;
}

.white-heading {
    color: #ffffff;
}

.heading:after {
    content: ' ';
    position: absolute;
    top: 100%;
    left: 50%;
    height: 40px;
    width: 180px;
    border-radius: 4px;
    transform: translateX(-50%);
    background: url(img/heading-line.png);
    background-repeat: no-repeat;
    background-position: center;
}

.white-heading:after {
    background: url(https://i.ibb.co/d7tSD1R/heading-line-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

.heading span {
    font-size: 18px;
    display: block;
    font-weight: 500;
}

.white-heading span {
    color: #ffffff;
}

/*-----Testimonial-------*/
.testimonial:after {
    position: absolute;
    top: -0!important;
    left: 0;
    content: " ";
    background: url(img/testimonial.bg-top.png);
    background-size: 100% 100px;
    width: 100%;
    height: 100px;
    float: left;
    z-index: 99;
}

.testimonial {
    position: relative;
    background: url(https://i.ibb.co/PTJDkgb/testimonials.jpg);
    background-position: center;
    background-size: cover;
    z-index: 1;
}

#testimonial4 .carousel-inner:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

#testimonial4 .carousel-inner:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

#testimonial4 .carousel-inner .item {
    overflow: hidden;
}

.testimonial4_indicators .carousel-indicators {
    left: 0;
    margin: 0;
    width: 100%;
    font-size: 0;
    height: 20px;
    bottom: 15px;
    padding: 0 5px;
    cursor: e-resize;
    overflow-x: auto;
    overflow-y: hidden;
    position: absolute;
    text-align: center;
    white-space: nowrap;
}

.testimonial4_indicators .carousel-indicators li {
    padding: 0;
    width: 14px;
    height: 14px;
    border: none;
    text-indent: 0;
    margin: 2px 3px;
    cursor: pointer;
    display: inline-block;
    background: #ffffff;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.testimonial4_indicators .carousel-indicators .active {
    padding: 0;
    width: 14px;
    height: 14px;
    border: none;
    margin: 2px 3px;
    background-color: #9dd3af;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.testimonial4_indicators .carousel-indicators::-webkit-scrollbar {
    height: 3px;
}

.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb {
    background: #eeeeee;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.testimonial4_control_button .carousel-control {
    top: 175px;
    opacity: 1;
    width: 40px;
    bottom: auto;
    height: 40px;
    font-size: 10px;
    cursor: pointer;
    font-weight: 700;
    overflow: hidden;
    line-height: 38px;
    text-shadow: none;
    text-align: center;
    position: absolute;
    background: transparent;
    border: 2px solid #ffffff;
    text-transform: uppercase;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
    transition: all 0.6s cubic-bezier(0.3,1,0,1);
}

.testimonial4_control_button .carousel-control.left {
    left: 7%;
    top: 50%;
    right: auto;
}

.testimonial4_control_button .carousel-control.right {
    right: 7%;
    top: 50%;
    left: auto;
}

.testimonial4_control_button .carousel-control.left:hover,.testimonial4_control_button .carousel-control.right:hover {
    color: #000;
    background: #fff;
    border: 2px solid #fff;
}

.testimonial4_header {
    top: 0;
    left: 0;
    bottom: 0;
    width: 550px;
    display: block;
    margin: 30px auto;
    text-align: center;
    position: relative;
}

.testimonial4_header h4 {
    color: #ffffff;
    font-size: 30px;
    font-weight: 600;
    position: relative;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.testimonial4_slide {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 70%;
    margin: auto;
    padding: 20px;
    position: relative;
    text-align: center;
}

.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 136px;
    height: 136px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
    border-radius: 50%;
    box-shadow: -6px 6px 6px rgba(0,0,0,0.23);
    -moz-box-shadow: -6px 6px 6px rgba(0,0,0,0.23);
    -o-box-shadow: -6px 6px 6px rgba(0,0,0,0.23);
    -webkit-box-shadow: -6px 6px 6px rgba(0,0,0,0.23);
}

.testimonial4_slide p {
    color: #ffffff;
    font-size: 20px;
    line-height: 1.4;
    margin: 40px 0 20px 0;
}

.testimonial4_slide h4 {
    color: #ffffff;
    font-size: 22px;
}

.testimonial .carousel {
    padding-bottom: 50px;
}

.testimonial .carousel-control-next-icon,.testimonial .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}

.testimonial .carousel ul.slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    bottom: -30px;
    gap: 15px;
}

.testimonial .carousel .slick-dots li {
    margin: 0;
}

.testimonial .carousel .slick-dots li button {
    padding: 0;
    background: #0dcaf0;
    border-radius: 50%;
    opacity: 0.6;
}

.testimonial .carousel .slick-dots li button:before {
    font-size: 15px;
    color: transparent;
}

.testimonial .carousel .slick-dots li.slick-active {
}

.testimonial .carousel .slick-dots li.slick-active button {
    opacity: 1;
}

/* ------testimonial  close-------*/
.tech-sec {
    background: #3c3c3c;
}

.tech-sec .tech-logos {
    display: flex;
    align-items: center;
    gap: 40px;
    flex-wrap: wrap;
    position: relative;
    height: 100%;
}

.tech-sec .content {
    position: relative;
}

.tech-sec .main-heading {
    color: #fff;
    width: 100%;
    padding-top: 0;
}

.tech-sec p {
    font-weight: 400;
    font-size: 20px;
    line-height: 165%;
    letter-spacing: -0.03em;
    text-transform: capitalize;
    color: #fff;
}

.tech-sec .tech-logos .item {
}

.tech-sec .tech-logos .item.active {
}

.tech-sec .tech-logos .item img {
    mix-blend-mode: luminosity;
    transition: 0.4s linear;
}

.tech-sec .tech-logos .item.active img {
    mix-blend-mode: unset;
}

.footer-form {
    position: relative;
    padding: 40px 30px;
    background-image: url(../images/white-lines-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.footer-form .form-wraper {
    position: relative;
    z-index: 1;
}

.footer-form .form-wraper .form-content {
    position: relative;
}

.footer-form .form-wraper .form-content h3 {
    font-weight: 300;
    font-size: 28px;
    letter-spacing: -0.02em;
    text-transform: capitalize;
    color: #0dcaf0;
}

.footer-form .form-wraper .form-content .main-heading {
    text-align: left;
    width: 100%;
    padding: 10px 0 20px 0;
}

.footer-form .form-wraper .form-content p {
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    letter-spacing: -0.02em;
    text-transform: capitalize;
    color: #303030;
}

.footer-form .form-wraper .form-content form {
    margin-top: 20px;
}

.footer-form .form-wraper .form-content form .form-field {
    position: relative;
    margin-bottom: 30px;
}

.footer-form .form-wraper .form-content form .form-field i {
    position: absolute;
    top: 10px;
    bottom: 0;
    left: 10px;
    vertical-align: baseline;
    color: #858585;
}

.footer-form .form-wraper .form-content form .form-field input {
    outline: 0;
    border: 0;
    border-bottom: 1px solid #858585;
    font-weight: 400;
    font-size: 15px;
    line-height: 1;
    text-transform: capitalize;
    color: #858585;
    width: 90%;
    height: 40px;
    padding-left: 35px;
}

.footer-form .form-wraper .form-content form .btn-size {
    outline: none;
    border: 0;
    transition: 0.4s linear;
}

.footer-form .form-wraper .form-content form .btn-size span {
    color: #fff;
}

.footer-form .form-wraper .form-content form .btn-size:hover {
    transform: translateY(-10px);
    color: #fff;
}

.footer-form .contact-info {
    padding-left: 40px;
}

.footer-form .contact-info h3 {
    font-weight: 700;
    font-size: 60px;
    line-height: 70px;
    letter-spacing: -0.03em;
    text-transform: capitalize;
    color: #2e2e2e;
}

.footer-form .contact-info ul.info-wrap {
    margin-top: 40px;
}

.footer-form .contact-info ul.info-wrap li {
    display: flex;
    gap: 20px;
    align-items: center;
    padding-bottom: 40px;
    width: fit-content;
}

.footer-form .contact-info ul.info-wrap li span.icon-box {
    padding: 0;
}

.footer-form .contact-info ul.info-wrap li span.content-box {
}

.footer-form .contact-info ul.info-wrap li span.icon-box i {
    color: #fff;
    background: radial-gradient(73.25% 108.91% at 28.11% 19.97%,rgb(0,170,230) 0%,rgb(0,114,189) 84.25999879837036%);
    border-radius: 10px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    0.4sanimation-timing-function: linear;
    transition: 0.4s linear;
}

.footer-form .contact-info ul.info-wrap li span.content-box h6 {
    font-weight: 700;
    font-size: 20px;
    line-height: 1;
    letter-spacing: -0.02em;
    text-transform: capitalize;
    color: #2d2d2d;
    padding-bottom: 5px;
}

.footer-form .contact-info ul.info-wrap li span.content-box a {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: -0.02em;
    text-transform: capitalize;
    color: #2d2d2d;
    /* width:80%; */
}

.footer-form .contact-info ul.info-wrap li:hover span.icon-box i {
    box-shadow: 0px 37px 20px -20px rgba(0,0,0,0.2);
    transform: translate(0px,-10px) scale(1.01);
}

.footer-form .contact-info ul.info-wrap li:hover span.content-box a {
    color: #0094d6;
}

.footer-form .contact-info ul.info-wrap li span.icon-box {
    color: #fff;
    background: linear-gradient(to right,#3a7bd5,#00d2ff);
    border-radius: 10px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    transition: 0.4s linear;
}

.footer-form .contact-info ul.info-wrap li:hover span.icon-box {
    box-shadow: 0px 37px 20px -20px rgba(0,0,0,0.2);
    transform: translate(0px,-10px) scale(1.01);
}

ul.ssm {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

p span {
    font-weight: 700;
    color: #f10068;
}

ul.ssm li {
}

ul.ssm li a {
    transition: 0.4s linear;
}

ul.ssm li a i {
    color: #2e2e2e;
    font-size: 25px;
    transition: 0.4s linear;
}

ul.ssm li a:hover i {
    color: #00a1df;
}

.copyrights {margin-top: -60px;position: relative;border-top: 1px solid #80808059;padding-top: 20px;}

.copyrights p {
    font-size: 16px;
    line-height: 1.5;
}

.blue-cta {
    background-image: linear-gradient(to right,#3a7bd5,#00d2ff);
    color: #fff;
}

.blue-cta h6 {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.7em;
    letter-spacing: 2px;
}

.blue-cta p {
    font-size: 16px;
    line-height: 1.5;
}

.blue-cta h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -1.925px;
    padding: 0;
}

.blue-cta p strong {
    font-weight: 900;
    font-size: 20px;
    width: 80%;
    display: block;
    padding: 10px 0;
}


.section {
    height: auto;
    display: flex;
    padding: 100px 0;
}

.section .content-wraper.text-center {}

.section .container {
    align-self: center;
}

.section.sec-4 {
    height: auto;
    padding: 100px 0;
}
.copyrights ul.ssm {
    justify-content: end;
}
.blue-cta ul {}

.blue-cta ul li {
    font-size: 20px;
    font-weight: 600;
    list-style: disc;
}

.blue-cta ul.btn-wrap li {
    list-style: none;
}